Bug 1256002 - [abrt] control-center: g_type_check_instance_cast(): gnome-control-center killed by SIGSEGV
[abrt] control-center: g_type_check_instance_cast(): gnome-control-center kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d7f8ab7e58653b5496afc1e9c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 03:06 EDT by Mikhail
Modified: 2016-12-20 09:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.99 KB, text/plain)
2015-08-23 03:06 EDT, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-23 03:06 EDT, Mikhail
no flags Details
File: core_backtrace (6.57 KB, text/plain)
2015-08-23 03:06 EDT, Mikhail
no flags Details
File: dso_list (26.52 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: environ (1.04 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: maps (120.02 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: mountinfo (3.77 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: open_fds (1.65 KB, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-08-23 03:07 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-08-23 03:06:51 EDT
Version-Release number of selected component:
control-center-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center network show-device /org/freedesktop/NetworkManager/Devices/0
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
global_pid:     5295
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 got_rfkill_proxy_cb at cc-network-panel.c:330
 #2 g_task_return_now at gtask.c:1104
 #3 g_task_return at gtask.c:1162
 #4 init_second_async_cb at gdbusproxy.c:1807
 #5 g_task_return_now at gtask.c:1104
 #6 g_task_return at gtask.c:1162
 #7 async_init_get_all_cb at gdbusproxy.c:1443
 #8 g_task_return_now at gtask.c:1104
 #9 g_task_return at gtask.c:1162
Comment 1 Mikhail 2015-08-23 03:06:55 EDT
Created attachment 1065978 [details]
File: backtrace
Comment 2 Mikhail 2015-08-23 03:06:57 EDT
Created attachment 1065979 [details]
File: cgroup
Comment 3 Mikhail 2015-08-23 03:06:58 EDT
Created attachment 1065980 [details]
File: core_backtrace
Comment 4 Mikhail 2015-08-23 03:07:00 EDT
Created attachment 1065981 [details]
File: dso_list
Comment 5 Mikhail 2015-08-23 03:07:01 EDT
Created attachment 1065982 [details]
File: environ
Comment 6 Mikhail 2015-08-23 03:07:03 EDT
Created attachment 1065983 [details]
File: exploitable
Comment 7 Mikhail 2015-08-23 03:07:04 EDT
Created attachment 1065984 [details]
File: limits
Comment 8 Mikhail 2015-08-23 03:07:06 EDT
Created attachment 1065985 [details]
File: maps
Comment 9 Mikhail 2015-08-23 03:07:07 EDT
Created attachment 1065986 [details]
File: mountinfo
Comment 10 Mikhail 2015-08-23 03:07:09 EDT
Created attachment 1065987 [details]
File: namespaces
Comment 11 Mikhail 2015-08-23 03:07:10 EDT
Created attachment 1065988 [details]
File: open_fds
Comment 12 Mikhail 2015-08-23 03:07:12 EDT
Created attachment 1065989 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 07:21:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:27:24 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.